/*** Logo colors
    pink = #fc037e;
    purple = #8600fb;
***/

html, body  {
   /* height: 100%;
    max-width: 100%;*/
    overflow-x: hidden;
}

body {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    text-align: left;
    font-size: 14px;
    line-height: 1.2;
    word-wrap: break-word;
}


 .banner-fixed {   
    /*background-image: url(../img/background1.jpg);*/
    background-image: url('../img/studioHero1980x800.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    /*background-position: 100% 22%;*/
    background-position: center center;
    background-color: #ffffff;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    /*-webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;*/
    transition: all 0.2s linear 0s;
    -webkit-transition:opacity linear 0.3s;
    -moz-transition:opacity linear 0.3s;
    -o-transition:opacity linear 0.3s;
    -ms-transition:opacity linear 0.3s;
    transition:opacity linear 0.3s;
 /*   height: 1000px;*/

    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    /*height: 700px;*/
    z-index: 100;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}


/*** Navigation ***/

.banner {
    background-color: #ffffff;
    /*padding: 0 40px;*/
}

.navbar-brand>img {
    position: absolute;
    top: 0px; left: 0px; 
    width: 360px;
}

.mobile-navbar-brand {display: none;}

#btn-book-top {
    /*background-color: #8600fb;*/
    width: 250px;
    height: 57px;
    border-width: 0;
    border-color: transparent;
    border-radius: 4px;
    padding-bottom: 11px;  
    margin: 45px 10px;
    color: #ffffff;
    font-weight: 800;
    line-height: 2.5;
    background-color: #000000;
    color: #fc037e;
}

        #btn-book-top:hover {
            /*background-color: #000000;
            color: #ffffff;*/
            background-color: #000000;
            color: #ffffff;
        }

            .dropdown-menu-left {
                top: 100px;
                left: 10px;
                border-radius: none;
            }

            ul.dropdown-menu .btn-dropdown .dropdown-menu-left {
                background-color: #000;
            }




#btn-terms {
    width: 300px;
    height: 57px;
    border-width: 0;
    border-color: transparent;
    border-radius: 4px;
    padding-bottom: 11px;  
    margin: 45px 10px;
    color: #ffffff;
    font-weight: 800;
    line-height: 2.5;
    background-color: #000000;
    color: #fc037e;
}

        #btn-terms:hover {
            /*background-color: #000000;
            color: #ffffff;*/
            background-color: #000000;
            color: #ffffff;
        }

.fa-calendar-alt {
    font-size: 40px;
}

.navbar-nav {
    float: right;
}

#studio-nav {
    width: 100%;
    background-color: #ffffff;
    border: none;
    border-bottom: 5px solid #fc037e;
}

.navbar-fixed-top {
    /*top: -5px;*/
}

/*ul.nav.navbar-nav {
    margin-top: 80px;
}*/

#menu-main{
    z-index: 201;
    background-color: #ffffff;

}
    #menu-main > ul {
        float: right;
        margin: 0;
        }
        #menu-main > ul > li {
            /*float: right;*/
        }

            .navbar-inverse .navbar-nav>li>a {
                display: block;
                width: 100%;
                display: block;
                font-size: 16px;
                font-family: open-sans, sans-serif;
                font-weight: 300;
                color: #9d9d9d;
                line-height: 1.5;
            }

                /*** creating drop down hover over main menu*/
                #menu-main li ul.dropdown-menu,
                #menu-main li:hover ul.dropdown-menu {
                    display: block;
                }

            .navbar-inverse .navbar-nav>li>a:hover, 
            .navbar-inverse .navbar-nav>li>a:focus, 
            .navbar-inverse .navbar-nav>li>a:hover{
                color: #fc037e;
            }

                .navbar-inverse .navbar-nav>li:hover ul {
                    /*display: block;*/
                }


                    .navbar-inverse .navbar-nav>li:hover ul a {
                        font-size: 16px;
                    }
                    .navbar-inverse .navbar-nav>li:hover ul a:focus,
                    
                    .navbar-inverse .navbar-nav>.open>a, 
                    .navbar-inverse .navbar-nav>.open>a:focus,
                    .navbar-inverse .navbar-nav>.open>a:visited {
                        color: #fc037e;
                        background-color: #000;                      
                    }

                    .navbar-inverse .navbar-nav>li:hover ul a:hover,
                    .navbar-inverse .navbar-nav>.open>a:hover {
                        color: #ffffff;
                        background-color: #000000;
                    }


                        ul.dropdown-menu {
                                background-color: #000;
                                border: none;
                            }

                                .dropdown-menu>li>a {
                                    display: block;
                                    font-size: 16px;
                                    font-family: open-sans, sans-serif;
                                    font-weight: 300;
                                    color: #fc037e;
                                    line-height: 1.5;
                                    padding: 10px;
                                }

                                        .dropdown-menu>li:hover {
                                            width: 100%;
                                        }

                                            .dropdown-menu>li>a:hover {
                                                /*background-color: red;*/
                                                padding: 10px 10px;
                                            }


                    

.scroll-img img {  
    width: 60px;
    position: absolute;
    /*top: 10px; left: 10px;  */
    top: 10px; left: 50px;  
}

/*** Slideshow ***/

.carousel-inner {
    height: 60%;
    width: 100%;
    position: fixed;
}
    /*width: 100%;
    height: 800px;  
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;

    background-color: #ffffff;
    transition: all 0.2s linear 0s;
    -webkit-transition:opacity linear 0.3s;
    -moz-transition:opacity linear 0.3s;
    -o-transition:opacity linear 0.3s;
    -ms-transition:opacity linear 0.3s;
    transition:opacity linear 0.3s;*/

   /* position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    z-index: 100;
    margin-top: 150px;*/
}

.home-wrapper {
    height: 80%;
    z-index: 100;
    background-color: #ffffff;
    
}

.carousel-caption {
    /*opacity: 0.1;*/
    /*top: 0 ;bottom: 0; left: 0;
    width: 100%; height: 22%;
    margin: 0; right: 0; padding-left: 8%;
    vertical-align: middle;
    display: flex;
    justify-content:center;
    align-content:center;
    flex-direction:column;
    font-size: 120%;
    background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.98) 2%, rgba(125,185,232,0) 100%); 
    background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.98) 2%,rgba(125,185,232,0) 100%); 
    background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.98) 2%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#007db9e8',GradientType=1 ); */
}




/*** Home Page Intro Content ***/

div#home-intro-content {
    font-size: 23px;
    line-height: 1.59;
    color: #1A272F;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    /*padding: 0 50px;*/
    text-align: center;
    font-weight: 100;
    margin-top: 800px;
    z-index: 1;
}

#home-intro-content h1 {
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 67px;
    font-weight: bold;
    letter-spacing: -5px;
    line-height: 1;
}

.home-youtube {
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 42px;
    font-weight: bold;
    letter-spacing: -3px;
    line-height: 0.74;
    padding-left: 20px;
    margin-bottom: 30px;
}


div#intro-content {
    font-size: 23px;
    line-height: 1.59;
    color: #1A272F;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    /*padding: 0 50px;*/
    text-align: center;
    font-weight: 100;
    margin-top: 950px;
    z-index: 1;
}

#intro-content h1 {
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 67px;
    font-weight: bold;
    letter-spacing: -5px;
    line-height: 1;
}

#intro-content p {
    color: #000000;
    font-family: open-sans, sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 1.45;
    padding: 0px 0px 8px;
}



#btn-book {
    background-color: #FF0F7E;
    width: 300px;
    height: 57px;
    border-width: 0;
    border-color: transparent;
    border-radius: 4px;
    padding-bottom: 11px;  
    margin: 45px 0;
    color: #ffffff;
    font-weight: 800;
    line-height: 2.5;
}

#btn-book:hover {
    background-color: #000000;
    color: #ffffff;
}

/*** about template ***/

img.about-studio-img {
    height: 200px; 
    margin: 10px; 
    box-shadow: 0px 8px 8px #777;
}


/*** Studios ***/

.studios {
    margin: 50px 0;
}

.studios h2 {
    color: #9d9d9d;
}

iframe {
    /*box-shadow: 0px 8px 8px #9d9d9d;*/
    box-shadow: 0px 8px 8px #777;
}

blockquote {
    background-color: #eee;
    padding: 30px 250px;
    font-size: 23px;
    line-height: 1.59;
    color: #1A272F;
    font-family: open-sans, sans-serif;
    font-weight: 300;
    margin: 50px 0;
}

.blockquote {
    font-size: 23px;
    text-align: right;
}

.blockquote-small {
    text-transform: uppercase;
    font-size: 14px;
    text-align: right;
}

/*** Social Block ***/

.social-block h2 {
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 42px;
    font-weight: bold;
    letter-spacing: -3px;
    line-height: 0.74;
    padding-left: 20px;
    margin-bottom: 30px;
}

#instagram {
    padding-left: 0;
}

.social-feeds {
    width: 100%;
    height: 330px;
    overflow: hidden;
    /*box-shadow: 0px 8px 8px #777;*/
    box-shadow: 0px 8px 8px #777;
}


/*** Notice Board ***/

.notice-board {
    background-image: url(../img/lightwood.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    height: 800px;
    margin-top: 50px;
}

.notepad {
    width: 48%;
    height: 500px;
    background-color: #ebeaa5;
    /*box-shadow: 0px 8px 8px;*/
    box-shadow: 0px 8px 8px #777;
    margin: 5px;

}

.notice-board h2 {
    font-size: 50px;
    line-height: 1.59;
    color: #ffffff;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: bold;
    /*margin: 40px 0;*/
}

.notice-board p{
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 100;
    letter-spacing: 0.5px;
    line-height: 1.11;
    padding: 10px 18px 5px;
}


/*** Internal Pages ***/

/*.interior.navbar-brand>img {
    display: none;
}*/

#internal-intro-content {
    font-size: 23px;
    line-height: 1.59;
    color: #1A272F;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-align: center;
    font-weight: 100;
    margin: 60px 0;
    z-index: 1;
}

#internal-intro-content h1 {
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 67px;
    font-weight: bold;
    letter-spacing: -5px;
    line-height: 1;
    margin-top: 200px;
}

#internal-intro-content p {
    color: #000000;
    font-family: open-sans, sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 1.45;
    padding: 0px 0px 8px;
}

/*** left column template ***/

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    text-align: left;
}

.table h3 {
    color: #fc037e;
    font-style: normal;
    text-decoration: none;
    margin-top: 50px;

    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 27px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.45;
}


.table h2 {
    color: #8600fb;
    font-style: normal;
    text-decoration: none;
    margin-top: 50px;

    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 27px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.45;
}


/*** Instructors template ***/
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #fc037e;
    color: #ffffff;
}

.nav-tabs>li>a {
    color: #8600fb;
}

.content-box h1 {
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 27px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.45;
    padding: 0px 0px 5px;
}

div.tab-content h1 {
    color: #fc037e;
    font-style: normal;
    text-decoration: none;
    margin-top: 50px;

    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 27px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.45;
}

div.tab-content p{
    color: #313131;
    font-family: open-sans, sans-serif;
    font-size: 16px;
    font-weight: 300;
}

img.lightbox {
    -webkit-box-shadow: 3px 3px 3px 3px #333;
    -moz-box-shadow: 3px 3px 5px 6px #333; 
    box-shadow:3px 3px 3px 3px #333;


}


/*section.instructors {
    background: url('../img/Grey-lines-wallpaper.jpg');
    background-attachment: fixed;
    background-repeat: repeat;
    background-size: cover;
    background-position:  right;

}*/

div.tab-content p {
    line-height: 30px;
    padding: 0px 25px;
}

/*** Testimonials template ***/

.testimonial p{
    color: #000000;
    font-family: open-sans, sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 1.45;
    padding: 0px 0px 8px;
}

div.well.pink {
    background: rgba(0, 0, 0, 0.4);
    /*margin: 0 2px;*/
}

img.round {
    border-radius: 50%;
     -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 80px;
    height: 80px;
    float: right;

}

/*** hen nights template ***/

.timetable-alert-hen-night {
    width: 100%;
    height: 200px;
    background: #000000;
    opacity: 1;
    border: 5px dotted #fc037e;
    -webkit-animation: fadeinout 15s linear forwards infinite;
    animation: fadeinout 15s linear forwards infinite;
    color: #ffffff;
    font-family: open-sans, sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 500;
    letter-spacing: 1.2px;
    line-height: 2;
    text-align: center;
    padding-top: 20px;
    margin-bottom: 20px;
}



img.hen-night {
    width: 300px;
    height: auto;
    -webkit-box-shadow: box-shadow: 0px 8px 8px #777;
    -moz-box-shadow: 0px 8px 8px #777;
    box-shadow:0px 8px 8px #777;
    /*transform: rotate(-10deg);*/
    margin: 40px;
   
}

/*** gallery Landing template ***/

section.gallery {
    /*background-image: url(../img/Grey-lines-wallpaper.jpg);*/
    /*background-image: url(../img/background-2film1920.jpg);*/
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: contain;
    padding: 50px 0;
    /*transition: all 0.2s linear 0s;
    -webkit-transition:opacity linear 0.3s;
    -moz-transition:opacity linear 0.3s;
    -o-transition:opacity linear 0.3s;
    -ms-transition:opacity linear 0.3s;
    transition:opacity linear 0.3s;*/

}


/*** gallery template ***/

div.gallery {
    /*background-image: url(../img/Grey-lines-wallpaper.jpg);*/
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    padding: 50px 0;
    margin-top: 150px;
    /*transition: all 0.2s linear 0s;
    -webkit-transition:opacity linear 0.3s;
    -moz-transition:opacity linear 0.3s;
    -o-transition:opacity linear 0.3s;
    -ms-transition:opacity linear 0.3s;
    transition:opacity linear 0.3s;*/

}

img.gallery-images {
    -webkit-box-shadow: 0px 8px 8px #777;
    -moz-box-shadow: 0px 8px 8px #777;
    box-shadow: 0px 8px 8px #777;
    margin: 5px;
    width: 250px;
}

img.gallery-images:hover {
    box-shadow: 3px 3px 5px 2px #777;
    /*box-shadow: 3px 3px 3px 3px rgba(134, 0, 251, .6);*/
}


h6 {
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.45;
    padding: 0px 0px 5px;
}

/*** Modal ***/

.modal-dialog {
    margin-top: 300px;
}


/*** contact template ***/

#internal-contact-content {
    font-size: 23px;
    line-height: 1.59;
    color: #1A272F;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-align: center;
    font-weight: 100;
    margin: 60px 0;
    z-index: 1;
}

#internal-contact-content h1 {
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 67px;
    font-weight: bold;
    letter-spacing: -5px;
    line-height: 1;
    margin-top: 150px;
}

#internal-contact-content p {
    /*color: #000000;
    font-family: open-sans, sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 1.45;
    padding: 0px 0px 8px;*/
    text-align: left;

    color: #313131;
    font-family: open-sans, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.45;
    padding: 0px 0px 8px;
}

/*** FAQ ***/


.accordion h4 {
    text-transform: uppercase;
    color: #8600fb;
}

div.panel-body {
    color: #313131;
    font-family: open-sans, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.45;
}

/**** Terms and Conditions ***/

.terms h2 {
    text-shadow: 1px 1px #fc037e;
    
}

.terms li {
    color: #000000;
    font-family: open-sans, sans-serif;
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 1.45;
    padding: 0px 0px 8px;
}


/**** Footer ****/
footer {
    color: #9d9d9d;
    /*color:  #8600fb;*/
    background-color: #ffffff;
    border-top: 5px solid #fc037e;
}

footer h3 {
    color: #9d9d9d;
    font-weight: bold;
}

footer strong{
    color:  #fc037e;
}

footer li {
    letter-spacing: 0.5px;
    padding: 2px;
}

footer a {
    color:  #fc037e;
}

.footer-brand>img {
    /*position: absolute;
    top: 20px; left: 0;*/
    width: 60%;
    margin-top: 20px;
}

.small-address { 
    color: #9d9d9d; 
}


/*** social icons ***/
a.btn.btn-info {
    background-color: #000000;
    border: #000000;
    color:  #fc037e;
    font-size: 20px;
    margin: 10px;
}

a.btn.btn-info:hover {
    color:  #ffffff;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.address {
    line-height: 25px;
}

.copyright {
    color: #777;
}


/*** Pricing template ***/
#internal-intro-content {
    font-size: 23px;
    line-height: 1.59;
    color: #1A272F;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-align: center;
    font-weight: 100;
    margin: 40px 0 30px;
    z-index: 1;
}

h3.pricing {
    color: #fc037e;
    font-style: normal;
    text-decoration: none;
    margin-top: 50px;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 27px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.45;
}

.pricing p {
    color: #000000;
    font-family: open-sans, sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 1.45;
    padding: 0px 0px 8px;
}

p.conditions {
    color: #8600fb;
    padding: 40px;
    font-weight: 400;
    line-height: 40px;
}

/*** timetable template ***/
div#internal-content { margin-top: 280px; }

.timetable-alert {
    width: 100%;
    height: 200px;
    background: #000000;
    opacity: 1;
    border: 5px dotted #fc037e;
    -webkit-animation: fadeinout 15s linear forwards infinite;
    animation: fadeinout 15s linear forwards infinite;
    color: #ffffff;
    font-family: open-sans, sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 500;
    letter-spacing: 1.2px;
    line-height: 2;
    text-align: center;
    padding-top: 20px;
    margin-top: 200px; 
    margin-bottom: 0;

    
}


#internal-intro-content-timetable{
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 67px;
    font-weight: bold;
    /*letter-spacing: -5px;*/
    line-height: 1;
    /*margin-top: 150px;*/
}

.pink {
    color: #fc037e;
}



/*** Media Queries***/
@media (min-width: 1900px) { 
     #studio-nav { padding-right: 460px; }
    .carousel-inner { margin-top: 160px; width: 100%; height: 1400px; }
    #menu-menu a { padding-right: 0; }
    div#home-intro-content { margin-top: 1150px; }
    blockquote{ padding: 10px; }
    /*.dropdown-menu>li>a:hover { padding: 10px 10px; width: 100%;}*/
    /*.timetable-alert { display: block;}*/
    .timetable-alert {margin-top: 0;}

}


@media (min-width: 1400px) and (max-width: 1899px) { 
    #studio-nav { padding-right: 120px; }
    .carousel-inner { margin-top: 163px; width: 100%; height: 1000px; }
    #menu-menu a { padding-right: 0; }
    div#home-intro-content { margin-top: 900px; }
    blockquote{ padding: 10px; }
    .timetable-alert {margin-top: 0;}

}

@media (min-width: 1270px) and (max-width: 1399px) { 
    #studio-nav { padding-right: 120px; }
     .carousel-inner { margin-top: 165px; width: 100%; height: 900px; }
     div#home-intro-content { margin-top: 750px; }
     blockquote{ padding: 10px; }
     .timetable-alert {margin-top: 0;}
}

@media (min-width: 1179px) and (max-width: 1269px) { 
    #studio-nav { padding-right: 110px; }
     .carousel-inner { margin-top: 168px; width: 100%; height: 900px; }
     div#home-intro-content { margin-top: 700px; }
     blockquote{ padding: 10px; }
     .timetable-alert {margin-top: 0;}

}

@media (min-width: 1061px) and (max-width: 1178px) { 
     .carousel-inner { margin-top: 170px; width: 100%; height: 900px; }
     div#home-intro-content { margin-top: 650px; }
     blockquote{ padding: 10px; }
     .timetable-alert {margin-top: 0;}
}

@media (min-width: 992px) and (max-width: 1060px) { 
     .carousel-inner { margin-top: 173px; width: 100%; height: 900px; }
     div#home-intro-content { margin-top: 600px; }
     blockquote{ padding: 10px; }
     .timetable-alert {margin-top: 0;}
}



@media (max-width: 991.98px) { /**** Under 990px IPAD ****/ 
    /*#menu-main a { font-size: 16px; float: left; padding-right: 0;}*/
    .navbar-nav { float: left; border: none;}
    .nav>li>a {padding: 10px 20px; }
    .navbar-inverse .navbar-nav>li>a { font-size: 14px; }
    #btn-book-top { width: 200px; font-size: 12px;} 
    a#btn-book-top { font-size: 12px; }   
    img.small-logo {display: none;}
    .navbar-brand>img { width: 300px; }
    .carousel-inner { margin-top: 179px; width: 100%; height: 600px;  }
    div#home-intro-content { margin-top: 480px; }
    div#intro-content { margin-top: 400px; }
    div#intro-content h1 { font-size: 40px; letter-spacing: 2px; margin-top: 5px; }
    #intro-content p { color: #313131; font-family: open-sans, sans-serif; font-size: 16px; font-weight: 300; line-height: 1.45; padding: 0px 0px 8px; }
    blockquote { padding: 5px 5px; margin: 10px 0; }
    #btn-book { width: 90%; margin: 15px 0 10px 0; font-weight: 100;}
    .notice-board { height: 1200px; }
    .notepad {width: 100%; margin: 10px auto;}
    img.about-studio-img { height: auto; width: 100%;margin: 0 auto 10px; box-shadow:3px 3px 3px 3px #333;}
    #internal-intro-content h1 {font-size: 40px; letter-spacing: 2px; margin-top: 120px;}
    .timetable-alert { font-size: 16px;}
    li.social-links { float: right;}
    a.btn.btn-info { background-color: #000000; border: #000000; color:  #fc037e; font-size: 20px; margin: 10px; }
    a.btn.btn-info:hover { color:  #ffffff;}
    footer li{ line-height: 20px;  font-size: 10px;}
    footer p { font-size: 10px; }
    img { width: 100%; height: auto; }
    img.hen-night { margin: 0; width: 100%;}
    img.gallery-images { width: 280px; }
    div.gallery { margin-top: 0;}
   .social-feeds { width: 100%; height: 330px; overflow: hidden;  box-shadow: 0px 8px 8px #777; }
   .timetable-alert {margin-top: 0;}
}

@media (min-width: 768px) and (max-width: 990px) {
     .carousel-inner { margin-top: 170px; width: 100%; height: 900px; }
     div#home-intro-content { margin-top: 550px; }
     .embed-class-times { width: 100%; height: 800px; }
     img.hen-night {width: 250px; height: auto; margin: 30px 0; }
     .timetable-alert {margin-top: 0;}


}

/* CELLPHONE */
/**** Under 700px IPHONE ****/
@media only screen and (max-width: 767.98px) {
    .banner { display: none; } 
    .mobile-navbar-brand {display: block; width: 50%; margin-left: 25px; }
    .navbar-toggle {margin-right: 25px; margin-top: 20px;}
    img.small-logo {display: none;}
    .navbar-nav { margin: 0; float: none; background-color: #000; opacity: 0.9; } 
    .navbar-inverse .navbar-brand {padding-bottom: 110px; margin: 0 auto;} 
    .navbar-brand>img { display: none; } 
    #menu-main { margin-top: 46px; padding: 0 20px; position: fixed; height: 0; border: 0;}
    /*#menu-main a{ color: #ffffff; float: left;}*/
    /*#menu-main li { padding: 5px 35px; float: left;}*/
    /*#menu-main li:hover ul.dropdown-menu { background-color: #000; opacity: 0.9; }*/
    /*.dropdown-menu>li>a:hover { background-color: red; }*/
    /*ul.nav.navbar-nav{ margin-top: 68px; }*/
    ul#menu-main.nav.navbar-nav { margin-top: 0; }
    /*#btn-book-top { width: 100%; margin: 5px; font-weight: 100;} */
    .navbar-nav { bottom-border: none; }
    #btn-book-top { display: none;} 
    div.navbar-header {background-color:#ffffff; border-bottom: 5px solid #fc037e;}
    /*.navbar-inverse { background-color: #fc037e; border-color: #fc037e; }*/
    
    .navbar-inverse .navbar-toggle { border-color: transparent;  background-color: #000000;}
    span.icon-bar{ background-color: #fc037e;}
    .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover { background-color: black; }
    /*.banner-fixed { width: 100%; }*/
    /*div#home-intro-content {margin-top: 400px;}*/
    .carousel-inner {margin-top: 0;}
    .carousel-inner>.item>a>img, .carousel-inner>.item>img { height: 400px; }
    div#home-intro-content {margin-top: 410px; font-size: 16px;}
    div#home-intro-content h1 {font-size: 25px; letter-spacing: 2px;}
    div#intro-content { margin-top: 400px; font-size: 16px;}
    div#intro-content h1 { font-size: 25px; letter-spacing: 2px; margin-top: 5px; }
    #intro-content p { color: #313131; font-family: open-sans, sans-serif; font-size: 16px; font-weight: 300; line-height: 1.45; padding: 0px 0px 8px; }
    #internal-intro-content h1 {font-size: 25px; letter-spacing: 2px; margin-top: 5px;}

    #internal-intro-content {font-size: 16px;;margin: 60px 0;}
    h3.pricing {margin-top: 50px; font-size: 20px; letter-spacing: 1px;}
    .pricing p { font-size: 16px; padding: 0px 0px 8px; text-align: left; }
    p.conditions { padding: 0px; font-size: 16px;}
    .timetable-alert { font-size: 12px; height: 250px; margin-top: 80px;}

    blockquote { padding: 5px 5px; margin: 10px 0; }
    #btn-book { width: 90%; margin: 15px 0 10px 0; font-weight: 100;}
    .notepad {width: 100%; margin: 10px auto;}
    img.about-studio-img { height: 200px; width: 100%;margin: 0 auto 10px; box-shadow:3px 3px 3px 3px #333;}
    img.hen-night { margin: 0; width: 100%;}
    #btn-terms { margin: 0 auto;}
    li.social-links { float: right; }
    a.btn.btn-info { background-color: #000000; border: #000000; color:  #fc037e; font-size: 20px; margin: 10px; }
    a.btn.btn-info:hover { color:  #ffffff;}
    footer {line-height: 50px; }
    footer li{ line-height: 20px; }
    img { height: auto; margin: 0 auto; }
    img.gallery-images { width: 280px; }
    div.gallery { margin-top: 0;}
    h1 {font-size: 25px; letter-spacing: 2px;}
}


@media (max-width: 575.98px) { 

    ul#menu-main.nav.navbar-nav { margin-top: 70px; }
    
    /*#menu-main li:hover ul.dropdown-menu { background-color: #000; opacity: 0.9; }*/
    /*#menu-main a{ color: #ffffff; float: left; padding-right: 10px;}*/
    #nav-dropdown { padding: 50px; }
    .navbar-inverse .navbar-nav>.open>a:hover {  }
    
    /*shows the drop down*/
    /*ul#main-nav-dropdown { display: block; position: relative;}*/
    .carousel-inner {margin-top: 0; width: 100%; }
    #internal-intro-content { margin-bottom: 10px; }
    .embed-class-times { width: 100%; height: 800px; }
    .table-alert { font-size: 14px; }
    .timetable-alert-hen-night { height: 280px; }
    img.hen-night {width: 230px; height: auto; margin: 20px 0; }
    div#internal-content {margin-top: 50px;}
    #internal-contact-content h1 { font-size: 25px; letter-spacing: 2px; margin-top: 10px; }
    h1 {font-size: 25px; letter-spacing: 2px;}
    p { padding: 0px; font-size: 16px;}


    



   /* #menu-main { margin-top: 46px; padding: 0 20px; position: fixed; height: 0; border: 0;}
    #menu-main a{ color: #ffffff; float: left;}
    #menu-main li { padding: 5px 35px; float: left;}
    #menu-main li:hover ul.dropdown-menu { background-color: #000; opacity: 0.9; }
    ul.nav.navbar-nav{ margin-top: 68px; }
    ul#menu-main.nav.navbar-nav { margin-top: 0; }*/

}






